path: /build/build/macaroni-funtoo-race1-pkglist-0.20250311.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/
    && qlist -ICSv > /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/base-extra
    > /macaroni-funtoo-race1/usr/share/macaroni/layers/macaroni-funtoo-race1/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:4c59c45819e6f66483e2eb0f21b6d872426dc7e40ced7dc5c761dde935b64679
  package:
    name: macaroni-funtoo-race1
    version: "0.20250311"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race1
      version: '>=0'
      category: seed
    buildtimestamp: 2025-03-11 23:24:06.920823015 +0000 UTC m=+1695.335550421
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race1
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4cf7b71e9e82310937129f7674434b91a1f767d12e1fa29be13a55ebc00c77dd
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race1/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race1/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race1
  version: "0.20250311"
  category: pkglist
